Subject: Re: [lojban] rafsi columns

From: [email-masked]
Date: Mon, 19 Aug 2002 19:42:58 EDT

In a message dated 8/19/2002 2:00:23 PM Central Daylight Time, [email-masked] 
writes:

> i came across this when thinking about merging the german gismu tranlations 
> from the wiki into cvs: in the logflash format there are three columns for 
> rafsi, is there any significance to in which column a rafsi is?
> 

Yes: they differ in the shape of the rafsi: from the left CVC, CCV, CV{'}V